=== debian/control ===
Source: ros-foxy-gpsd-client
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), libgps-dev, pkg-config, ros-foxy-ament-cmake, ros-foxy-gps-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-sensor-msgs, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/gpsd_client
Standards-Version: 3.9.2

Package: ros-foxy-gpsd-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgps-dev, pkg-config, ros-foxy-gps-msgs, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-sensor-msgs, ros-foxy-ros-workspace
Description: connects to a GPSd server and broadcasts GPS fixes using the NavSatFix message
